/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "3lY-gD-kia"; */
"3lY-gD-kia.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Rename Scene"; ObjectID = "3uW-2Y-p31"; */
"3uW-2Y-p31.title" = "Omdøb scene";

/* Class = "NSTabViewItem"; label = "progress"; ObjectID = "4lV-89-1bD"; */
"4lV-89-1bD.label" = "progress";

/* Class = "NSTextFieldCell"; title = "Transition Speed:"; ObjectID = "4n0-Ax-04d"; */
"4n0-Ax-04d.title" = "Overgangshastighed:";

/* Class = "NSTextFieldCell"; title = "Activated"; ObjectID = "5gz-3o-sfE"; */
"5gz-3o-sfE.title" = "Aktiveret";

/* Class = "NSTabViewItem"; label = "scene"; ObjectID = "9YO-Np-yZl"; */
"9YO-Np-yZl.label" = "scene";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "9xf-g8-7Sm"; */
"9xf-g8-7Sm.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Bfa-Vc-XjV"; */
"Bfa-Vc-XjV.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Please add a Scene"; ObjectID = "CTU-8i-dEg"; */
"CTU-8i-dEg.title" = "Tilføj venligst en scene";

/* Class = "NSTextFieldCell"; title = "Define up to 6 colors for your scene."; ObjectID = "CiB-KW-60r"; */
"CiB-KW-60r.title" = "Definer op til 6 farver til din scene.";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Eqm-o0-97e"; */
"Eqm-o0-97e.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Paste Scene"; ObjectID = "FeO-jv-XBr"; */
"FeO-jv-XBr.title" = "Indsæt scene";

/* Class = "NSTextFieldCell"; title = "<title>"; ObjectID = "H5f-RI-ZU6"; */
"H5f-RI-ZU6.title" = "<title>";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Hbx-YZ-MEE"; */
"Hbx-YZ-MEE.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Define how long each color is shown."; ObjectID = "JkR-gD-q2G"; */
"JkR-gD-q2G.title" = "Definer hvor længe hver farve vises.";

/* Class = "NSTextFieldCell"; title = "AI Assistant"; ObjectID = "Jlq-IA-mEL"; */
"Jlq-IA-mEL.title" = "AI Assistent";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "L0l-pU-HkY"; */
"L0l-pU-HkY.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "L6A-4L-hRY"; */
"L6A-4L-hRY.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Transition:"; ObjectID = "NLb-qG-UeH"; */
"NLb-qG-UeH.title" = "Overgang:";

/* Class = "NSButtonCell"; title = "Add Scene"; ObjectID = "QHc-e6-5u2"; */
"QHc-e6-5u2.title" = "Tilføj scene";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "QyP-H3-gBd"; */
"QyP-H3-gBd.title" = "Varighed:";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "SOC-DJ-s1t"; */
"SOC-DJ-s1t.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "UVb-4t-rPY"; */
"UVb-4t-rPY.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "button"; ObjectID = "X2X-gU-MYM"; */
"X2X-gU-MYM.label" = "button";

/* Class = "NSTabViewItem"; label = "legacy"; ObjectID = "ax9-YB-KzX"; */
"ax9-YB-KzX.label" = "legacy";

/* Class = "NSTextFieldCell"; title = "New or edited scenes need to be activated on the Light Strip Pro accessory first."; ObjectID = "cS4-Ys-Zg6"; */
"cS4-Ys-Zg6.title" = "Nye eller redigerede scener skal først aktiveres på tilbehøret til Light Strip Pro.";

/* Class = "NSMenuItem"; title = "Delete Scene"; ObjectID = "dlE-11-9Fi"; */
"dlE-11-9Fi.title" = "Slet scene";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "f4d-d8-7D4"; */
"f4d-d8-7D4.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "empty"; ObjectID = "fHU-Hu-5OZ"; */
"fHU-Hu-5OZ.label" = "empty";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fms-jz-ch4"; */
"fms-jz-ch4.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jSO-C6-aeO"; */
"jSO-C6-aeO.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Duplicate Scene"; ObjectID = "jze-Lc-2kV"; */
"jze-Lc-2kV.title" = "Dubler scene";

/* Class = "NSTabViewItem"; label = "activated"; ObjectID = "lex-Tx-fhw"; */
"lex-Tx-fhw.label" = "activated";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "njl-gP-gYG"; */
"njl-gP-gYG.title" = "Retning:";

/* Class = "NSTextFieldCell"; title = "99s"; ObjectID = "oNb-f5-3Lh"; */
"oNb-f5-3Lh.title" = "99 s";

/* Class = "NSMenuItem"; title = "Reset Scene"; ObjectID = "qiR-ap-fqR"; */
"qiR-ap-fqR.title" = "Nulstil scene";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s9f-9I-gxK"; */
"s9f-9I-gxK.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tAR-wd-x8I"; */
"tAR-wd-x8I.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "wd3-hG-R2L"; */
"wd3-hG-R2L.title" = "Aktivér";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "yNq-xo-h7u"; */
"yNq-xo-h7u.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Copy Scene"; ObjectID = "yyB-cS-SVb"; */
"yyB-cS-SVb.title" = "Kopier scene";
